Subject: Re: bug#76650: 31.0.50; Add lua-mode to Emacs

From: john muhl <[email-masked]>
Date: Tue, 04 Mar 2025 12:50:03 -0600

Stefan Kangas <[email-masked]> writes:

> [email-masked] writes:
>
>> I’ve talked with Denis (the current maintainer) about integrating
>> lua-mode into Emacs and they are in favor of it. If there is
>> interest on the Emacs side I can send over the list of
>> contributors for assignment verification. There are about a dozen
>> authors with contributions over the exempted 15 lines and most of
>> those I was able to find commits from in emacs.git.
>
> Sounds like a good plan, thank you.  LUA is quite popular, so I think it
> would be important to have built-in support for it, also it would help
> us develop lua-ts-mode.
>
> I don't know if Eli or Andrea have any further comments, but I'd say go
> for it.

Should I send the list of contributors to anyone in particular to
check on assignment status or just post them here? Should I
include email addresses in the list?

Thanks.